@charset "utf-8";

/**
 * Footer定義
 *
 * CSS versions	3
 *
 * @category   Web Application
 * @package    Argus
 * @copyright  2016 Polaris, Inc.
 *
 */
.BLK21009
{
	clear:both;
	width:100%;
}
.BLK21009 > div:first-of-type
{
	margin:0 auto;
	padding:0 1em;
	max-width:960px;
}
.BLK21009 > div:first-of-type a
{
	position:relative;
	display:block;
	float:right;
	font-size:0.8rem;
	color:#299b5e;
}
.BLK21009 > div:first-of-type a:after
{
 	position:absolute;
	display:block;
	top:0.5em;
	left:-1.2em;
	width:0;
	height:0;
	content:'';
	border-left:4px solid transparent;
	border-right:4px solid transparent;
	border-bottom:5px solid #aaa;
}
.BLK21009 .frame
{
	margin-top:1em;
	background-color:#e3e3e3;

	/* 上部に内側影 */
	box-shadow: 0 3px 5px 0 #ccc inset;
}
.BLK21009 .footer
{
	margin:3rem auto;
	padding:0 1em;
	max-width:960px;
}

/* PC向け */
.BLK21009 .footer.pc > ul > li:nth-child(1),
.BLK21009 .footer.pc footer > ul > li:nth-child(1)
{
	float:left;
	clear:left;
}
.BLK21009 .footer.pc > ul > li:nth-child(2),
.BLK21009 .footer.pc footer > ul > li:nth-child(2)
{
	float:right;
	margin-top:1rem;
}
.BLK21009 .footer.pc footer > ul > li:nth-child(1),
.BLK21009 .footer.pc footer > ul > li:nth-child(2)
{
	margin-top:2.4rem;
}
.BLK21009 .footer.pc > ul > li:nth-child(2) > ul li
{
	display:block;
	float:left;
	padding-left:1.2rem;
	font-weight:bold;
}
.BLK21009 .footer.pc > ul > li:nth-child(2) a
{
	display:block;
	color:#299b5f;
}
.BLK21009 .footer.pc footer > ul > li:nth-child(1)
{
	margin-top:3em;
	height:80px;
	max-width:960px;
}
.BLK21009 #ss_eng2_flash
{
	border:0;
}
/* スマホ向け */
.BLK21009 .footer.sp
{
	width:100%;
}
.BLK21009 .footer.sp > ul:nth-child(1)
{
	margin:0 auto;
	width:90%;
	text-align:center;
}
.BLK21009 .footer.sp > ul:nth-child(1) > li
{
	display:inline;
	margin-left:1.5rem;
	font-size:0.9em;
	line-height:2em;
}
.BLK21009 .footer.sp > ul:nth-child(1) > li a
{
	font-size:1.1rem;
	color:#299b5f;
}
.BLK21009 .footer.sp > ul:nth-child(2)
{
	vertical-align:bottom;
}
.BLK21009 .footer.sp > ul:nth-child(2) > li:nth-child(1)
{
	clear:both;
	float:left;
	margin-top:3rem;
}
.BLK21009 .footer.sp > ul:nth-child(2) > li:nth-child(2)
{
	float:right;
	margin-top:1rem;
}
.BLK21009 .footer.sp footer small
{
	width:100%;
	text-align:center;
}
.BLK21009 .footer.sp footer
{
	margin-top:0.5em;
}
.BLK21009 footer small
{
	float:left;
	margin-top:1em;
	font-size:1.1rem;
	color:#777;
}
.BLK21009 footer a > img
{
	float:right;
}
.BLK21009 .footer.sp
{
	display:none;
}
@media screen and (min-width:0px) and (max-width:940px) 
{
	.BLK21009 .footer.pc
	{
		display:none;
	}
	.BLK21009 .footer.sp
	{
		display:block;
	}
}
@media screen and (min-width:0px) and (max-width:480px) 
{
	.BLK21009 .footer.sp > ul:nth-child(2) > li:nth-child(2)
	{
		display:none;
	}
	.BLK21009 .logo img
	{
		padding:0.5rem;
		width:100%;
	}
}

/* 2601 FICUS */
.BLK21009 .footer {
  margin: 3rem auto 0 auto;
}
.BLK21009 .footer.sp > ul:nth-child(2) > li:nth-child(1),
.BLK21009 .footer.sp .footer-logo {
  width:100%;
  margin-top: 2rem;
  text-align:center;
  float:none;
}
.BLK21009 footer p.copyright {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  color: #7b7b7b;
  text-align: center;
  font-size: 0.875em;
}
@media screen and (max-width: 639px) {
  .BLK21009 footer p.copyright {
    margin-top: 1.5rem;
  }
}

